@font-face { /* for IE */  font-family: 'あんずもじ';  src: url("/APJapanesefont.ttf");}

@font-face { /* for IE(>=9), Firefox(>=3.6), Safari(>=5.1), Chrome(>=6), Opera(>=11) */  font-family: 'あんずもじ';  src: url("./font/APJapanesefontT.ttf") format('truetype');}

@font-face { /* for IE */  font-family: 'ゆな字';  src: url("./font/YuNaFont.ttf") format('truetype');}


html {
	height: 100%;
	width: 100%;
	font-size: 90%;
}

body {
	background-color: #efffff;
    padding: 0;
    margin:0;
    vertical-align:top;
    font-family: あんずもじ; 
}


/* ■ブロックリンク  */
table#menu td a, table#top-menubar td a {
	display: block;			/* リンクをブロックレベル化して表示 */
	text-decoration: none;	/* リンクの下線を消す */
}
/* ■ブロックリンク終了  */


/* ■全体のフレーム  */
#all-table {
	width: 100%;
	max-width: 1920;
	min-width: 896;
	height: 100%;
	border: 0px;
    padding: 0;
    margin:0;

}



	/* ■全体のフレーム上部タイトル部分  */
#all-td {
	width: 100%;
	height: 350px;
    border: 0;
    padding: 0;
    margin:0;
    vertical-align:top;
}


	/* ■TOPページタイトル部分  */
table#top-title {
	width: 100%;
	height: 400px;
    border: 0;
    padding: 0;
    margin:0;
}
table#top-title td {
	width: 100%;
	height: 100%;
    background: url(img/title.jpg) repeat-x 0 100%;
    border: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    font-size: 1000%;
    font-family: あんずもじ; 
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #7699A1;
    line-height:100px;
	white-space: nowrap;

}
	/* ■TOPページタイトル部分 終了 */


	/* ■サブページタイトル部分 */
#all-td-sab {
	width: 100%;
	height: 100px;
    border: 0;
    padding: 0;
    margin:0;
    vertical-align:top;
}
table#top-title-sab {
	width: 100%;
	height: 100px;
    border: 0;
    padding: 0;
    margin:0;
}

table#top-title-sab td {
	width: 100%;
	height: 100%;
    background: url(img/title.jpg) repeat-x 0 100%;
    border: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    font-size: 500%;
    font-family: あんずもじ; 
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #7699A1;
    line-height:100px;
	white-space: nowrap;

}
	/* ■サブページタイトル部分 終了 */





	/* ■メニューバー */
#menubar {
	width: 100%;
	height: 50px;
    text-align: center;
    border: none;
}
#top-menubar {
    text-align: center;
	width: 100%;
	height: 100%;
    border: none;
}
table#top-menubar td {
	width: 20%;
	height: 100%;
    color: #ffffff;
	border: none;
}

		/* ■メニューバー miniタイトルリンク */
#menubar-1 {
	width: 100%;
	height: 100%;
    background: url(img/title.jpg) repeat-x 0 100%;
    border: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    font-size: 100%;
    font-family: あんずもじ; 
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #7699A1;
    line-height:100%;

}
#sab-font-mini {
    font-size: 150%;
    font-weight: bold;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #3C4E52;
}
		/* ■メニューバー miniタイトルリンク終了 */

		/* ■メニューバー 画像サイズ指定 */
img.img-size {
width: 45%;
height: 50%;
}

#menubar-1 {
	background-color: #0000ff;
}
#menubar-2 {
	background-color: #36B9FF;
}
#menubar-3 {
	background-color: #000000;
}
#menubar-4 {
	background-color: #ADFACA;
}
#menubar-5 {
	background-color: #ffffff;
}


	/* ■メニューバー 終了 */


#sab-font {
    font-size: 40%;
    font-family: ゆな字; 
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #87AFB8;
}
#sab-font2 {
    font-size: 95%;
    font-weight: bold;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    color: #3C4E52;
}

	/* ■全体のフレーム上部タイトル部分終了  */



	/* ■全体のフレーム下部　左側　メニュー一覧  */
#all-left {
	background-color: #efffff;
	width: 25%;
    vertical-align:top;
}
	/* ■全体のフレーム下部　左側　メニュー一覧終了  */


	/* ■全体のフレーム下部　右側　メインフレーム  */
#all-right {
	background-color: #efffff;
	width: 75%;
}
	/* ■全体のフレーム下部　右側　メインフレーム終了  */

	/* ■全体のフレーム終了  */



	/* ■メニューフレーム  */
table#menu, #in-menu {
    width: 100%;
	height: 3200px;
    border: 1px #E3E3E3 solid;
    border-spacing: 0;
    background: #D5F0F0 url(img/menu.png) repeat-x 0 100%;
    font-weight: bold;
    font-size: 150%;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}
.cm {
    width: 100%;
	height: 500px;
    border: 1px #E3E3E3 solid;
    border-spacing: 0;
    background: #ffffff url(img/c-000.png) repeat-x 0 100%;
    font-weight: bold;
    font-size: 300%;
    vertical-align: top;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}

table#menu th {
    padding: 10px;
    border: 1px #98DCDC solid;
    border-width: 0 0 1px 1x;
    background: #73CECE url(img/menu-th.png) repeat-x 0 100%;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#menu td {
    padding:  10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF #8ED9D9 #8ED9D9 #FFFFFF;
    color: #1A4444;
    text-align: left;
    background: #73CECE url(img/menu-td.png) repeat-x 0 100%;
}
tr#blank td {
    height: 5px;
    border: 0;
    background-image: url(img/menu.png);
}
	/* ■メニューフレーム終了  */


	/* ■メインフレーム  */
#main-f{
    width: 100%;
    box-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    margin:0px 0px 30px 0px;
    font-size: 160%;
}

table#main-f b {
    color: #3E4596;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}

#all-right{
	background-color: #EFF6FF;
    padding:  10px 10px 10px 10px;
    border: 0px;
    vertical-align:top;
}
table#main-f td {
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}

dl#staff dt {
    font-weight: bold;
    color: #3E4596;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}

hr {
	color: #ff0000;
	height: 3px;
	background-color: #ff0000;
}

	/* ■メインフレーム 終了 */


	/* ■ページ上部コメント部分 */
.f-coment {
    width: 100%;
	height: 100px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 2px solid #628C85;
    vertical-align:top;
	margin-bottom: 10px;
    font-size: 130%;
}
	/* ■ページ上部コメント部分 終了 */



	/* ■サブページのメインフレーム  */
.main-f-sab {
    width: 100%;
    box-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    font-size: 160%;
}

table.main-f-sab b {
    color: #3E4596;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}
.f-sab {
    width: 100%;
	height: 800px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}

		/* ■長めのフレーム  */
.f-sab-h {
    width: 100%;
	height: 1500px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}
.f-sab-h2 {
    width: 100%;
	height: 600px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}
		/* ■長めのフレーム終了  */

	/* ■サブページのメインフレーム終了  */


			/* ■キャラクター紹介 */

#chara-ta {
	width: 95%;
	height: 750px;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
	background-image: url('img/c-000.png');
	background-size: cover;


}


					/* ■キャラ背景切り替えボタン */
.komado {
	width: 100%;
	height: 40px;
	border-collapse: separate;
	border-spacing: 0px;
    border: 0px;
	margin: 0px ;
	padding: 0px ;
}
table.komado img{
	width: 40px;
	height: 40px;
    vertical-align: bottom;
	margin: 0px ;
	padding: 0px ;
}
table.komado td {
     border: 1px dashed #FA2B69;
}

					/* ■キャラ背景切り替えボタン　終了 */



/* ■章一覧フレーム項目部分 */
.s-sab {
    width: 100%;
	height: 1600px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}

#s-ta {
	width: 80%;
	height: 350px;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #DE1A22;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	background-image: url('img/c-000.png');
	background-size: cover;
}

			/* ■あらすじ部分 */

dl#arasuji dt {

    color: #000000;
    font-size: 200%;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
}
.s-main-1 {
	width: 35%;
	height: 350px;
	background-image: url('img/arasuji.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	text-align: left;
    vertical-align:top;
    font-size: 80%;
    font-weight: bold;
    color: #3E4596;
}
			/* ■あらすじ部分　終了 */

			/* ■ショップ部分 */
.s-ta {
	width: 80%;
	height: 10%;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	background-image: url('img/c-000.png');
	background-size: cover;
}
.ss-sab {
	width: 100%;
	height: 30px;
    color: #000000;
    font-size: 150%;
	text-align: center;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    border: 3px dashed #74C6F7;
	background-color: #8BC1D9;
}

.st-sab {
	width: 100%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    border: 3px dashed #74C6F7;
	background-color: #9CDAF5;
}

.s-sab2-1 {
	width: 20%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.s-sab2-2 {
	width: 15%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.s-sab2 {
	width: 10%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.s-sab2-5 {
	width: 45%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}


.sa-sab2-1 {
	width: 20%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.sa-sab2-2 {
	width: 15%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.sa-sab2 {
	width: 10%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.sa-sab2-5 {
	width: 45%;
	height: 30px;
    color: #000000;
    font-size: 60%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.si-sab2-1 {
	width: 30%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.si-sab2 {
	width: 20%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.si-sab2-5 {
	width: 50%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: center;
    vertical-align:top;
    border: 3px dashed #74C6F7;
}
.sai-sab2-1 {
	width: 30%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.sai-sab2 {
	width: 20%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}
.sai-sab2-5 {
	width: 50%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;
}

.tr-color1 {
	background-color: #9CDAF5;
}
.tr-color2 {
	background-color: #E1F0F5;
}


			/* ■ショップ部分　終了 */

			/* ■選択儀一覧部分 */
.sentaku {
    width: 100%;
	height: 800px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}
#sentaku {
	width: 80%;
	height: 10%;
	align:center;
	background-color: #ffff00;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	background-image: url('img/c-000.png');
	background-size: cover;
}
.sentaku-title {
	width: 100%;
	height: 30px;
    color: #000000;
    font-size: 150%;
	text-align: center;
	text-shadow: 3px 3px 4px rgba(9, 0, 0, .3);
    border: 3px dashed #74C6F7;
	background-color: #8BC1D9;
}


 .hi {
	width: 32%;
	height: 30px;
    color: #000000;
    font-size: 80%;
	text-align: left;
    border: 3px dashed #74C6F7;
}


.mini {
	width: 4%;
	height: 30px;
    color: #000000;
    font-size: 110%;
	text-align: left;
    border: 3px dashed #74C6F7;
    padding:  0px 3px 0px 3px;

}
table#sentaku th { text-align: center; }


			/* ■選択儀一覧部分　終了 */

			/* ■章のページフッター */
#ibent-table {
	width: 80%;
	height: 10%;
	align:center;
	background-color: #ffffff;
    border: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	background-image: url('img/c-000.png');
	background-size: cover;
    padding: 10px 10px 10px 10px;

}

.ibent {
	width: 35%;
	height: 350px;
	background-image: url('img/ibent.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	text-align: left;
    vertical-align:top;
    font-size: 90%;
    font-weight: bold;
    color: #3E4596;
    padding: 10px 20px 10px 20px;

}
			/* ■章のページフッター　終了 */


/* ■章一覧フレーム項目部分　終了 */




.chara-sab {
	width: 15%;
	height: 15px;
	white-space: normal;
    font-size: 60%;
	padding: 0 0 0 3px;
}
.chara-sab2 {
	width: 50%;
	height: 15px;
	white-space: normal;
    font-size: 60%;
}
.chara-sab3 {
	width: 65%;
	height: 20px;
	white-space: normal;
    font-size: 60%;
	padding: 0 0 0 3px;
    vertical-align: bottom;
}
.chara-sab4 {
	width: 35%;
	height: 160px;
	text-align: left;
	vertical-align: top;
    font-size: 70%;
    font-weight: bold;
}

.font-e { font-family: Segoe Script; }

			/* ■セフォー画像部分 */
#chara-main-1 {
	width: 35%;
	height: 400px;
	background-image: url('chara-1/chara006.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■セフォー画像部分　終了 */

			/* ■ディザ画像部分 */
#chara-main-2 {
	width: 35%;
	height: 400px;
	background-image: url('chara-2/chara009.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■セフォー画像部分　終了 */

			/* ■ナリリシャ画像部分 */
#chara-main-3 {
	width: 35%;
	height: 400px;
	background-image: url('chara-3/chara008.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■ナリリシャ画像部分　終了 */

			/* ■リアンナ画像部分 */
#chara-main-4 {
	width: 35%;
	height: 400px;
	background-image: url('chara-4/chara017.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■リアンナ画像部分　終了 */

			/* ■ティーナ画像部分 */
#chara-main-5 {
	width: 35%;
	height: 400px;
	background-image: url('chara-5/chara013.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■ティーナ画像部分　終了 */

			/* ■グァット画像部分 */
#chara-main-6 {
	width: 35%;
	height: 400px;
	background-image: url('chara-6/chara012.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■グァット画像部分　終了 */

			/* ■トール画像部分 */
#chara-main-5-5 {
	width: 35%;
	height: 400px;
	background-image: url('chara-7/chara002.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■トール画像部分　終了 */

			/* ■村人画像部分 */
#chara-main-6-5 {
	width: 35%;
	height: 300px;
	background-image: url('img/c-8.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 300%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■村人画像部分　終了 */

			/* ■レイン画像部分 */
#chara-main-5-6 {
	width: 35%;
	height: 405px;
	background-image: url('chara-8/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
    font-size: 50%;
}

			/* ■レイン画像部分　終了 */

			/* ■リン画像部分 */
#chara-main-5-7 {
	width: 35%;
	height: 405px;
	background-image: url('chara-9/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■リン画像部分　終了 */

			/* ■かなえ画像部分 */
#chara-main-5-8 {
	width: 35%;
	height: 405px;
	background-image: url('chara-10/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■かなえ画像部分　終了 */


			/* ■ベルキャンディ画像部分 */
#chara-main-5-9 {
	width: 35%;
	height: 405px;
	background-image: url('chara-11/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■ベルキャンディ画像部分　終了 */


			/* ■末裔君画像部分 */
#chara-main-5-10 {
	width: 35%;
	height: 405px;
	background-image: url('chara-12/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■末裔君画像部分　終了 */

			/* ■ロリータ鬼画像部分 */
#chara-main-5-11 {
	width: 35%;
	height: 405px;
	background-image: url('chara-13/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■ロリータ鬼画像部分　終了 */

			/* ■勇者画像部分 */
#chara-main-5-12 {
	width: 35%;
	height: 405px;
	background-image: url('chara-14/chara001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
    font-size: 0%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}

			/* ■勇者画像部分　終了 */





			/* ■間のコメント部分　開始 */

#coment-2 {
    margin-left: auto;
    margin-right: auto;
	width: 80%;
	transform: scaleX(0.8);
    font-size:200%;
	text-align: center;
	background-color: #D4FAF0;
	white-space: nowrap;
    padding:  0px 50px 0px 50px;
    border: 2px solid #628C85;
}



			/* ■間のコメント部分　終了 */





			/* ■非戦闘キャラ項目部分 */


#chara-ta-5 {
	width: 80%;
	height: 450px;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
	background-image: url('img/c-000.png');
	background-size: cover;


}

				/* ■不確定キャラフレーム　終了 */
#chara-ta-6 {
	width:90%;
	height: 480px;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
	background-image: url('img/c-000.png');
	background-size: cover;

}
.chara-sab3-6 {
	width: 33%;
	height: 220px;
	white-space: normal;
    font-size: 80%;
	padding: 30px 10px 0 4px;
    vertical-align: top;
}
				/* ■不確定キャラフレーム　終了 */

.chara-sab-5 {
	width: 15%;
	height: 20px;
	white-space: normal;
    font-size: 60%;
	padding: 0 0 0 3px;
}
.chara-sab2-5 {
	width: 50%;
	height: 20px;
	white-space: normal;
    font-size: 60%;
}
.chara-sab3-5 {
	width: 65%;
	height: 220px;
	white-space: normal;
    font-size: 80%;
	padding: 0 0 0 3px;
    vertical-align: top;
}
			/* ■非戦闘キャラ項目部分　終了 */

			/* ■キャラクター紹介 終了 */



				/* ■モンスター項目部分 */
.m-sab {
    width: 100%;
	height: 400px;
	background-color: #ffffff;
    padding:  10px 10px 10px 20px;
    border: 1px solid #628C85;
    vertical-align:top;
}

#m-ta {
	width: 80%;
	height: 50%;
	align:center;
	background-color: #ffffff;
    border: 3px dashed #74C6F7;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
	background-image: url('img/c-000.png');
	background-size: cover;
}
.m-sab3 {
	width: 65%;
	height: 150px;
	white-space: normal;
    font-size: 75%;
	padding: 0 0 0 3px;
    vertical-align: top;
}
.ms-sab {
	width: 15%;
	height: 40px;
	white-space: normal;
    font-size: 70%;
	padding: 0 0 0 3px;
}
.m-sab2 {
	width: 50%;
	height: 40px;
	white-space: normal;
    font-size: 70%;
}

			/* ■スライム画像部分 */
#m-main-1 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon001.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 200%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■スライム画像部分　終了 */

			/* ■グリーンスライム画像部分 */
#m-main-2 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon002.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■グリーンスライム画像部分　終了 */

			/* ■大トカゲ画像部分 */
#m-main-3 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon003.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■大トカゲ画像部分　終了 */

			/* こうもり画像部分 */
#m-main-4 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon005.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■こうもり画像部分　終了 */

			/* ■大こうもり画像部分 */
#m-main-5 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon004.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■大こうもり画像部分　終了 */

			/* ■ホーネット画像部分 */
#m-main-6 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon006.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■ホーネット画像部分　終了 */

			/* ■大グモ画像部分 */
#m-main-7 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon007.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■大グモ画像部分　終了 */

			/* ■ボア画像部分 */
#m-main-8 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon008.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■ボア画像部分　終了 */

			/* ■オーク画像部分 */
#m-main-9 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon009.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■オーク画像部分　終了 */

			/* ■オークマージ画像部分 */
#m-main-10 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon010.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■オークマージ画像部分　終了 */

			/* ■スパークバード画像部分 */
#m-main-11 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon011.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■スパークバード画像部分　終了 */

			/* ■ミニワイバーン画像部分 */
#m-main-12 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon012.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■ミニワイバーン画像部分　終了 */

			/* ■カリゴ画像部分 */
#m-main-13 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon013.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■カリゴ画像部分　終了 */

			/* ■ブラッディ―バード画像部分 */
#m-main-14 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon005.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■ブラッディ―バード画像部分　終了 */

			/* ■キラーラット画像部分 */
#m-main-15 {
	width: 35%;
	height: 300px;
	background-image: url('img/mon015.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-align: center;
    font-size: 150%;
    font-weight: bold;
    color: #C3C3C3;
    font-family: Segoe Script;
}
			/* ■キラーラット画像部分　終了 */



			/* ■ルートチャート部分　開始  */
.chapter001 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter001.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.chapter002 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter002.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.chapter003 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter003.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.chapter004 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter004.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.chapter005 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter005.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.chapter006 {
	width: 100%;
	height: 400px;
	background-image: url('img/chapter006.png');
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
}
.root, .root-1, .root2, .root3, .root3-5, .root4, .root5, .root0-5 {
	display: flex;
	justify-content: center;
	border: 0px solid #333;
	width: 90%;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.root-right-h {
	display: flex;
	justify-content: center;
	border: 0px solid #333;
	width: 88%;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.root-right, .root-right3-5 {
	display: flex;
	justify-content: center;
	border: 0px solid #333;
	width: 90%;
	height: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.root-right3-5 em {
	width: 76%;
}
.root-right3-5 div {
	width: 23%;
}


.root div, .root2 div, .root3 div, .root4 div, .root5 div, .root0-5 div
, .root-1 div, .root4 s, .root4 em, .root3-5 em, .root3-5 div {
	border-radius: 20px 20px 20px 20px; /* 左上・右上・右下・左下 */
	margin-left: 1%;
	margin-right: 1%;
 	color: #dfdfdf; /* 文章色 */
 	box-shadow: 0 0 5px 5px #c0c0c0; /* 影 */
	padding: 10px 5px 5px 5px;
	text-align: center;
}
.root2 nav {
	border-radius: 20px 20px 20px 20px; /* 左上・右上・右下・左下 */
	margin-left: 1%;
	margin-right: 1%;
 	color: #dfdfdf; /* 文章色 */
 	box-shadow: 0 0 5px 5px #c0c0c0; /* 影 */
	padding: 10px 5px 5px 5px;
	text-align: center;
	width: 48%;
 	background-color: #8A2F20; /* ボックス背景色 */
}
.root div {
	width: 97%;
 	background-color: #14239A; /* ボックス背景色 */
}
.root0-5 div {
	width: 48%;
 	background-color: #14239A; /* ボックス背景色 */
}
.root-1 div {
	width: 97%;
 	background-color: #303030; /* ボックス背景色 */
}
.root2 div {
	width: 48%;
 	background-color: #303030; /* ボックス背景色 */
}
.root3 div {
	width: 32%;
 	background-color: #303030; /* ボックス背景色 */
}
.root4 em {
	width: 76%;
 	background-color: #303030; /* ボックス背景色 */
}
.root4 div {
	width: 23%;
 	background-color: #303030; /* ボックス背景色 */
}
.root4 s {
	width: 49%;
 	background-color: #303030; /* ボックス背景色 */
}
.root3-5 div {
	width: 37%;
 	background-color: #303030; /* ボックス背景色 */
}
.root3-5 em {
	width: 23%;
 	background-color: #303030; /* ボックス背景色 */
}
.root5 div {
	width: 19%;
 	background-color: #14239A; /* ボックス背景色 */
}



			 /* イベントCGの形状　始まり */
.root-cg001, .root-cg002, .root-cg003, .root-cg004, .root-cg005, .root-cg006, .root-cg007, .root-cg008, .root-cg009, .root-cg009, .root-cg010, .root-cg011, .root-cg012, .root-cg013, .root-cg014, .root-cg015, .root-cg016, .root-cg017, .root-cg018, .root-cg019, .root-cg020, .root-cg021, .root-cg022, .root-cg023, .root-cg024, .root-cg025, .root-cg026, .r-end {
	border-radius: 20px 20px 20px 20px; /* 左上・右上・右下・左下 */
	background-size: contain;
	background-repeat: no-repeat; 
	background-position: center;
 	box-shadow: 0 0 5px 5px #c0c0c0; /* 影 */
	padding: 5px 5px 5px 5px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
			 /* イベントCGの形状　終了 */

 			/* イベントCGの大きさ 　始まり */
.root-cg004 {
	width: 760px;
	height: 400px;
	background-image: url('img/root-cg004.png');
}
.root-cg005 {
	width: 761px;
	height: 400px;
	background-image: url('img/root-cg005.png');
}
.root-cg007 {
	width: 753px;
	height: 400px;
	background-image: url('img/root-cg007.png');
}
.root-cg011 {
	width: 752px;
	height: 400px;
	background-image: url('img/root-cg011.png');
}
.root-cg012 {
	width: 809px;
	height: 400px;
	background-image: url('img/root-cg012.png');
}
.root-cg022 {
	width: 752px;
	height: 400px;
	background-image: url('img/root-cg022.png');
}


.r-end {
	width: 510px;
	height: 272px;
	background-image: url('img/r-end.png');
	position:absolute;
	left:0px;
}
 			/* イベントCGの大きさ 　終了 */

.line0 {
	width: 48%;
	height: 25px;
}
.line0-5 {
	width: 48%;
	height: 25px;
	text-align: center;
	background-image: url('img/line.png');
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}

.line0-h {
	width: 76%;
	height: 25px;
}
.line0-5-h {
	width: 23%;
	height: 400px;
	text-align: center;
	background-image: url('img/line.png');
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	position:absolute;
	right:35%;
	left:65%;
}

.line1 {
	width: 73%;
	height: 25px;
	text-align: center;
	background-image: url('img/line.png');
	margin-left: auto;
	margin-right: auto;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
.line2 {
	width: 90%;
	height: 25px;
	text-align: center;
	background-image: url('img/2line.png');
	margin-left: auto;
	margin-right: auto;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
.line3 {
	width: 73%;
	height: 25px;
	text-align: center;
	background-image: url('img/3line.png');
	margin-left: auto;
	margin-right: auto;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
.line4 {
	width: 90%;
	height: 25px;
	text-align: center;
	background-image: url('img/4line.png');
	margin-left: auto;
	margin-right: auto;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
.line5 {
	width: 90%;
	height: 25px;
	text-align: center;
	background-image: url('img/5line.png');
	margin-left: auto;
	margin-right: auto;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}



.text-cg {  color: #FFBCAF; /* 文章色 */ }
.select {  color: #BFFFAB; /* 文章色 */ }
.event {  color: #FEFF5B; /* 文章色 */ }
.komoji {  font-size: 50% }
.mame {  font-size: 10% }


			/* ■ルートチャート部分　終了  */

.akamoji { color: #ff0000 }
.aomoji { color: #0000ff }




				/* ■モンスター部分　終了 */


/* フォント単体設定  */

.font-120 {font-size: 120%;}
.font-150 {font-size: 150%;}
.futomoji {font-weight: bold;}
